Subject: Re: [PATCH V2 2/2] mtd/maps/mtd-ram: add an of-platform driver

From: Wolfram Sang <[email-masked]>
Date: Mon, 8 Jun 2009 18:35:40 +0200

> Question: why is bank-width even relevant for a RAM device?

The underlying map_ram-driver uses it once while erasing. The question remains
if this is really needed? And: Does this need to get solved before merging my
patches because changing the binding afterwards is hard? Or can they go
mainline nevertheless?

Thanks,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |